/* Custom CSS */
#header-wrap {
    background: #fff none repeat scroll 0 0;
    box-shadow: none;
}
#primary-nav .sf-menu > li > a {
    text-shadow: none;
    text-transform: lowercase;

}
body {
color: #222;
font-family: Courier, Courier New, Times New Roman, serif;
}
#bg-overlay {
    background: #fff;
}
#primary-nav .sf-menu a {
    color: #222;
}
.page-header {
    border-bottom: none;
    margin-bottom: 10px;
    padding: 5px 0;
}
#footer-wrap {
    background: #fff none repeat scroll 0 0;
    box-shadow: none;
}
.copyright, .credit {
    color: #666;
}
#footer-2 {
    background: #fff;
}
.copyright a, .credit a {
    color: #555;
}
.entry-content h3 {
    margin: 15px 0;
}
.page #primary {
    padding-top: 10px;
}
.page-title {
    font-size: 24px;
    letter-spacing: 0;
    line-height: 40px;
}
th, td {
text-align: left;
padding: 10px
}
table {
border: 0;
}
tr {
    border-bottom: 0;
}
p, table {
font-family: Times New Roman, serif;
}
.copyright, .credit {
font-family: Courier, Courier New, Times New Roman, serif;
}

img {
    max-width: none;
}




@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}

a,
.entry-title a:hover,
#primary-nav .sf-menu a:hover,
#primary-nav .sf-menu li.sfHover > a,
#primary-nav .sf-menu .current-menu-item > a,
#secondary-nav a:hover,
#secondary-nav .current_page_item a,
.entry-meta a:hover,
.page-header .edit-post a:hover,
.portfolio-feed .entry-title a:hover,
.portfolio-related .entry-title a:hover,
.comment-meta a:hover,
.page-navigation .current,
.page-navigation .page-numbers:hover,
.copyright a:hover,
.credit a:hover,
.archive-lists a:hover,
.widget a:hover {
	color: #999900;
}

button,
.volumes-button,
#submit,
input[type='submit'],
.gform_next_button,
.gform_previous_button,
.gform_button,
.page-navigation .next,
.page-navigation .prev {
	background: #999900;
}

#primary-nav .sf-menu .sub-menu a:hover,
#searchsubmit,
.portfolio-feed .post-thumb-overlay,
.portfolio-related .post-thumb-overlay,
.single-page-navigation a:hover,
.mosaic-slider .post-thumb-overlay {
	background-color: #999900;
}

input:focus,
textarea:focus,
.zilla .gform_wrapper input[type='text']:focus,
.zilla .gform_wrapper input[type='url']:focus,
.zilla .gform_wrapper input[type='email']:focus,
.zilla .gform_wrapper input[type='tel']:focus,
.zilla .gform_wrapper input[type='number']:focus,
.zilla .gform_wrapper input[type='password']:focus,
.zilla .gform_wrapper textarea:focus {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #999900;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #999900;
	-o-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #999900;
	box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #999900;
	
}

.zilla-tweet-widget a,
.zilla-tweet-widget a:hover { 
	border-bottom: 1px solid #999900; 
}

.zilla .zilla-tabs ul.zilla-nav li.ui-tabs-selected a,
.zilla .zilla-tabs ul.zilla-nav li a:hover {
	color: #999900 !important; 
}

